*{margin: 0; padding: 0;}
body{ font-family: "Open Sans", Arial, sans-serif; font-weight: 400; font-size: 14px; line-height: 26px; color: #333333; background: #fff; height: 100%; position: relative;}
a { color: #bf3723; -webkit-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s;}
a:hover, a:active, a:focus {  color: #333333; outline: none; text-decoration: none;}
.bingtranslate, .propertyaddress, .propertyphone, .propertyemail {display:none;}
h1, h2, h3, h4, h5, h6 { color: #333; font-family: 'Roboto', sans-serif;; font-weight: 700;}
p { margin-bottom: 1.5em; font-family: 'Roboto', sans-serif; font-size: 18px; color: #767676;}
.navbar-default { background: rgba(255,255,255,0.7); border: rgba(0,0,0,0); position: absolute; width: 100%; z-index: 9; margin-bottom: 0; margin-top: 50px; min-height: 85px;}
.mainlogo { width: 85%;}
.navbar-default .navbar-nav > .active > a { color: #555; background-color: rgba(0,0,0,0);}
.navbar-default .navbar-nav > li > a { color: #ffffff; padding: 0 10px 0 10px; text-transform: uppercase; font-size: 13px; text-shadow: 0px 1px 1px #000000;}
.navbar-default .navbar-nav > li > a:hover { color: #b23723; background-color: transparent;}
.navbar-default .navbar-nav > .active > a { color: #b23723;}
.navbar-default .navbar-nav > .active > a:hover { color: #bf3723; background-color: rgba(0,0,0,0);}
.container.nav-full { position: relative;}
.propBannerWrap {height: 100%;}
#carousel-top {height: 100%;}
.carousel-inner {position: relative;width: 100%;overflow: hidden;}
.carousel-inner > .item > img { object-fit: cover; height: 100vh; width: 100%;}
.tp-cls { position: absolute; z-index: 9; width: 100%; margin-top: 10px;}
ul.menu-social-icons { display: inline-block; list-style-type: none;}
.menu-social-icons li { width: auto; float: left; margin-right: 14px;}
.menu-social-icons li a { color: #ffffff !important; font-size: 12px;}
.menu-social-icons li a i { width: 26px; height: 26px; border-radius: 100%; line-height: 26px; text-align: center; background: #252525; font-size: 12px;}
.menu-social-icons li a:hover i { background: #b23723;}
.navbar-nav { float: right; margin: 20px 55px 0 0;}
.navbar-default .navbar-nav > li > a { color: #000000; padding: 0 10px 0 10px; text-transform: uppercase; font-size: 14px; margin: 10px 0 10px 0; text-shadow: none; font-weight: 600;}
.bknw { position: absolute; right: 0; margin-top: -33px; color: #ffffff; text-shadow: 0px 1px 1px #000000;}
.bknw:hover {color: #b23723;}
.main-tle, .scnd-tle { text-align: center; font-weight: 300; font-size: 40px; text-transform: uppercase;}
.scnd-tle { font-size: 18px;}
hr.break, hr.horizontal-break { width: 50px; margin: 20px auto; display: block; height: 3px; background: #b23723; border: none;}
.wlcm-hm p { color: #767676; font-weight: 300; text-align: center; line-height: 1.8;}
.icn-cls { background: #b23723; color: #ffffff; width: 100px; height: 100px; line-height: 100px; border-radius: 500px; font-size: 32px; display: inline-block;}
.icn-cls:hover { background: rgba(237,181,47,.6) !important;}
.mdl-rnd h2 a { font-size: 16px; font-weight: 400; line-height: 1.2em; color: #000000; font-family: Roboto,Georgia,sans-serif;}
.mdl-rnd h2 a:hover {color: #bf3723;}
.mdl-rnd { text-align: center; margin-top: 25px; margin-bottom: 25px;}
.mdl-rnd p { color: grey; font-size: 14px; font-weight: 300; line-height: 22px;}
.rm_bg { background-attachment: fixed; background-repeat: no-repeat; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;
  background-size: cover; height: auto; width: 100%; padding: 100px 0; text-align: center; position: relative;}
.rm_bg h4, .rm_bg h2 { color: #fff; font-size: 16px; font-weight: 400; line-height: 1.3;}
.rm_bg h2 { font-size: 30px;}
.rm_bg p { color: #ffffff; line-height: 28px; font-size: 18px; font-family: "Open Sans", Arial, sans-serif !important;}
.rm_bg .rm_bg_btn { color: #fff; text-transform: uppercase; border: 2px solid #ffffff; font-size: 13px; padding: 9px 28px; line-height: 15px; -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -ms-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; transition: all .2s ease-in-out;}
.rm_bg .rm_bg_btn:hover { background-color: #be3622 !important; color: #fff !important;}
.grt-ofr-cls h2 { font-size: 40px; font-weight: 300;}
.grt-ofr-cls p { font-weight: 300;}
.grt-ofr-cls p { font-weight: 300; color: #767676; line-height: 1.8;}
.grt-ofr-utr {margin-top: 70px; margin-bottom: 100px;}
.grt-ofr-cls { text-align: center; background-image: url("https://dec1osz9a7g7e.cloudfront.net/Kiwi_Motel_Kiwi_Motel_hotel21.jpg"); min-height: 864px; background-repeat: no-repeat; min-width: 100%; width: 100%; left: -366.5px; background-size: cover; background-attachment: scroll;}
.fac-cls { text-align: left; margin-top: 80px;}
.fac-cls ul { float: left; width: 100%;}
.fac-cls ul li { list-style-type: none;}
.fac-icn { float: left; height: 3em; width: 3em; text-align: center; line-height: 3em; font-size: 24px; color: #333333; border: 1px solid #e6e6e6; border-radius: 50%; position: relative; -moz-box-sizing: content-box !important; -webkit-box-sizing: content-box !important; box-sizing: content-box !important;}
.fac-dic { margin-left: 5.5em !important; padding-left: 25px;}
.fac-dic h2 { font-size: 17px; font-weight: 400; line-height: 1.846153846; margin-bottom: 0px; margin-top: 0px;}
.fac-dic p { color: #767676; font-size: 14px;}
.ftr-apr { margin-bottom: 35px;}
.ftr-apr h2, .p-sb-tle { text-align: center; font-size: 40px; font-weight: 300;}
.p-sb-tle {font-size: 18px;}
.apr-cntn, .rms-img { display: inline-block; width: 100%; overflow: hidden;}
.rms-img img { -webkit-transition: .5s all ease-in-out; -moz-transition: .5s all ease-in-out; -ms-transition: .5s all ease-in-out; -o-transition: .5s all ease-in-out; transition: .5s all ease-in-out; width: 100%; -webkit-perspective: 1000;}
.rms-img img:hover { -webkit-transform: scale(1.2); -moz-transform: scale(1.2); -o-transform: scale(1.2); transform: scale(1.2); opacity: .75;}
.apr-cntn h3 { font-size: 14px; font-weight: 400; line-height: 1.3;}
.apr-cntn p { font-size: 13px; line-height: 1.8;}
.apr-cntn .break { background: #e6e6e6;}
.bk-nw { background: #bf3723; color: #ffffff; border-radius: 3px; padding: 10px 30px; display: inline-block;}
.bk-nw:hover { background: #333333; color: #ffffff;}
.rms-txt { min-height: 125px;}
.gpr-prtnr { background: rgb(250,250,250); border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; text-align: center; padding-top: 50px; padding-bottom: 50px;}
.gpr-prtnr h2 { font-weight: 300; font-size: 40px;}
.gp-prtnr-logo-our { margin-top: 10px; display: inline-block;}
.ftr-utr { background: #222; padding-top: 60px; padding-bottom: 30px;}
.ftrlogo { float: left; width: 125px; height: auto; opacity: 0.8;}
.add-sd { display: inline-block; width: 100%;}
.add-sd h3 { float: left; color: #aaa; text-transform: uppercase; font-size: 13px; font-weight: 400; margin-top: 0; margin-left: 15px; margin-bottom: 3px;}
.add-sd p { float: left; font-size: 12px; margin-left: 15px;}
.adrs-br { display: inline-block; width: 100%; border: 1px solid #3F3F3F; padding: 16px 10px 10px; margin-bottom: 25px;}
.adrs-br p { color: #767676; font-size: 14px !important; text-align: center; text-transform: uppercase; margin-bottom: 0;}
.ftr-scl-icn .menu-social-icons li a i { background: #464646;}
.ftr-scl-icn .menu-social-icons li a:hover i {background: #b23723;}
.ftr-nav h3 { color: #ffffff; padding: 0 0 14px; border-bottom: 1px solid #3F3F3F; text-transform: uppercase; font-weight: 400; margin-top: 0; font-size: 18px;}
.ftr-nav ul { margin: 0; padding: 0; list-style-type: none;}
.ftr-nav ul li a { color: #787878; line-height: 30px; font-size: 13px;}
.ftr-nav ul li a:hover { color: #bf3723;}
.ftr-tg a { font-size: 13px !important; text-transform: uppercase; line-height: 15px; margin: 10px 7px 11px 0; display: inline-block; color: #787878; border: 1px solid #3F3F3F; padding: 6px 12px;}
.ftr-tg a:hover {color: #bf3723; border: 1px solid #ffffff;}
@keyframes smoothHeader {
    0% { transform: translateY(-110px);}
    100% { transform: translateY(0px);}
}
.stick { width: 100%; position: fixed !important; left: 0; top: 0; z-index: 9999; box-shadow: 0 1px 12px 0 rgba(0,0,0,.15); -webkit-animation: smoothHeader 1s forwards; animation: smoothHeader 1s forwards; background: #ffffff; border: 1px solid #ddd; min-height: 85px !important; margin-top: 0px !important; border-radius: 0;}
.stick .navbar-nav > li > a { text-shadow: none; color: #000000;}
.stick .bknw { color: #ffffff; text-shadow: none;}
.stick .mainlogo { width: 80%;}
.stick .nav-full { margin-top: 0px;}
.carousel-indicators li { width: 13px; height: 13px; border: 2px solid #fff; border-radius: 13px; margin-left: 5px;}
.carousel-indicators .active { width: 15px; height: 15px; margin-left: 5px;}
.back_top { background: #565656; bottom:  50px; color: #fff; cursor: pointer; font-size: 24px; padding: 10px 18px 12px; position: fixed; right: 25px; transition: all 0.5s ease 0s; z-index: 100; border-radius: 100%; visibility: hidden;}
.bounceIn { visibility: visible;}
.back_top:hover {background: #252525;}
@keyframes bounceIn {
  0% { opacity: 0; -webkit-transform: scale(.3); -ms-transform: scale(.3); transform: scale(.3);}
  50% { opacity: 1; -webkit-transform: scale(1.05); -ms-transform: scale(1.05); transform: scale(1.05);}
  70% { -webkit-transform: scale(.9); -ms-transform: scale(.9); transform: scale(.9);}
  100% { opacity: 1; -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1);}
}
.bounceIn { -webkit-animation-name: bounceIn; animation-name: bounceIn; -webkit-animation: bounceIn .4s linear forwards; -ms-animation: bounceIn .4s linear forwards; -o-animation: bounceIn .4s linear forwards; animation: bounceIn .4s linear forwards;}
@keyframes bounceOut {
  0% { -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1);}
  25% { -webkit-transform: scale(.95); -ms-transform: scale(.95); transform: scale(.95);}
  50% { opacity: 1; -webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); }
  100% { opacity: 0; -webkit-transform: scale(.3); -ms-transform: scale(.3); transform: scale(.3);}
}
.bounceOut { -webkit-animation-name: bounceOut; animation-name: bounceOut; -webkit-animation: bounceOut .4s linear forwards; -ms-animation: bounceOut .4s linear forwards; -o-animation: bounceOut .4s linear forwards; animation: bounceOut .4s linear forwards;}
li.dropdown:hover .dropdown-menu{display:block;}
.dropdown-menu { background: #ffffff; padding: 15px 0; width: 200px; border: 3px solid #E6E6E6; margin-top: 0px !important; }
.dropdown-menu > li > a { padding: 8px 20px; float: left; white-space: normal; text-transform: uppercase; font-size: 12px; box-sizing: border-box; color: #000000 !important; width: 100%; font-family: "Roboto",Arial,Helvetica,sans-serif;}
.dropdown-menu > li > a:hover {color: #bf3723 !important; background: rgba(0,0,0,0);}
.ubtn-link { background: #bf3723; color: #ffffff; border-radius: 3px; padding: 15px 30px; margin: 15px 0; display: inline-block; font-size: 13px;}
.facility-list { padding: 0 0 0 20px;}
.facility-list li { color: #767676; font: 13px/24px 'Open Sans',Arial,Helvetica,sans-serif;}
.wpb_wrapper p { font: 13px/24px 'Open Sans',Arial,Helvetica,sans-serif; margin-bottom: 10px;}
.post-single h1 { font-size: 36px; font-weight: 400; line-height: 1.3;}

.project-navigation { margin-top: 20px; float: left; width: 100%; margin-bottom: 30px;}
.project-navigation .next-project, .project-navigation .prev-project { position: relative;}
.project-navigation .btn {font:11px/15px Roboto,Arial,Helvetica,sans-serif; padding:6px 18px; transition:all .2s ease-in-out; text-transform:uppercase; border:1px solid #CBCBCB; border-radius:0;}
.project-navigation .next-project .hide-info, .project-navigation .prev-project .hide-info { position: absolute; width: 250px; top: -76px; background-color: #FFF; border: 1px solid #eee; transition: all .4s ease-in-out; z-index: 100; box-shadow: 1px 1px 2px  rgba(0,0,0,.1); display: table; left: auto; right: 0; padding-left: 10px; opacity: 0; visibility: hidden;}
.project-navigation .next-project .hide-info::before, .project-navigation .prev-project .hide-info::before { left: 120px; right: 20px; bottom: -22px; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(213,213,213,0); border-top: #D5D5D5; border-width: 11px; margin-left: 44px;}
.project-navigation .next-project .hide-info::after, .project-navigation .next-project .hide-info::before { left: 160px; right: 20px;}
.project-navigation .prev-project .hide-info::after, .project-navigation .prev-project .hide-info::before { left: 0; right: auto;}
.project-navigation .next-project .hide-info span.price, .project-navigation .prev-project .hide-info span.price { font-family: Roboto; font-weight: 500; color: #bf3723 !important; margin: 0 !important; line-height: 15px; text-transform: uppercase; text-align: center; font-size: 12px; display: table-cell; vertical-align: middle; left: 0;}
.project-navigation .next-project .hide-info img, .project-navigation .prev-project .hide-info img { float: right; margin-right: 0; margin-left: 10px; height: auto; max-width: 125px; max-height: 60px;}
.project-navigation .prev-project .hide-info img {float: left !important; margin-right: 10px !important; margin-left: 0 !important;}
.project-navigation .btn:hover { border: 1px solid #000; color: #bf3723 !important;}
.project-navigation .next-project:hover .hide-info, .project-navigation .prev-project:hover .hide-info { opacity: 1; visibility: visible;}
.project-navigation .prev-project .hide-info { left: 0; right: auto; padding-left: 0;}
.widget-title { border-top: 1px solid #000; border-bottom: 1px solid #ddd; margin: 0 0 22px; padding: 20px 0; text-align: left; line-height: 20px; color: #000; position: relative; font-weight: 400;}
#BE_Widget { padding: 0 !important;}
#BE_Widget .cal-icon::after {top: 5px !important;}
#BE_Widget .BookNow { background: #b23723 !important; border-radius: 0 !important; margin-top: 9px !important; transition: background .25s ease-in !important; padding: 6px 18px !important; text-transform: uppercase !important;}
#BE_Widget .BookNow:hover { background: #f4d382 !important; color: #333 !important;}
.fcl-srv { border: 1px solid #ededed; padding: 15px; display: inline-block; border-radius: 5px;}
.fcl-srv .facility-list { margin: 0; list-style-type: none; padding: 0;}
.fcl-srv .facility-list li { transition: all 0.4s ease 0s; position: relative; list-style-type: none; padding-left: 24px; font-size: 14px; width: 50%; float: left;}
.fcl-srv .facility-list li::before { position: absolute; left: 0; top: 13px; width: 15px; height: 1px; content: ""; background: #8a99b3; transition: all 0.4s ease 0s;}
.column_container h2 { font-weight: 400; font-size: 22px;}
.top-title { text-align: center;}
.top-title h2 { font-weight: 300; font-size: 40px; font-family: Roboto,Georgia,sans-serif; line-height: 1.3; margin-top: 0; text-transform: uppercase;}
.top-title p { font-size: 13px; font-family: 'Open Sans'; line-height: 1.3;}
.aio-icon { background: #bf3723; border-radius: 50%; width: 2em; height: 2em; line-height: 2em; box-sizing: content-box !important; display: inline-block; font-size: 32px; text-align: center;}
.aio-icon .fa-cutlery { padding-left: 6px;}
.aio-icon .fa-glass { padding-left: 9px;}
.bar-cntnt p { font-family: Roboto; font-size: 18px; font-weight: 300; line-height: 1.8; margin-bottom: 20px;}
.bar-cntnt { text-align: center;}
.cnt-text hr { margin-top: 40px; margin-bottom: 40px;}
.cnt-text { margin-bottom: 45px;}
.bar-img img { margin-right: 10px; width: 100%; border-radius: 20px;}
.bar-img { margin-bottom: 35px;}
.loc-map iframe { border: 0; width: 100%; height: 350px;}
.loc-map h2 { font-size: 30px; font-weight: 300; font-family: Roboto,Georgia,sans-serif; line-height: 1.3; text-transform: uppercase;}
.loc-map p { font-size: 13px; font-family: 'Open Sans'; line-height: 1.8;}
.anom-map h2 { text-align: center; text-transform: uppercase; font-weight: 300; font-size: 40px; line-height: 1.3; margin-top: 30px;}
.anom-map p { font-weight: 300; font-size: 18px; text-align: justify; line-height: 1.8; margin-bottom: 100px;}
.aio-icon-img .img-icon { width: 1em;}
/* .flip-box-wrap .horizontal_flip_left .ifb-front { height: 146px !important;} */
.flip-box-wrap .flip-box h3 { font-weight: 400;}
.loc-btm p { text-align: center;}
.loc-btm p a {color: #000000 !important;}
.loc-btm p a:hover { color: #bf3723 !important;}
.abt-cls h2 { font-size: 20px; font-weight: 300; line-height: 1.3; text-transform: uppercase;}
.abt-cls p { line-height: 1.8; font-size: 13px; font-family: 'Open Sans';}
.abt-cls { padding-bottom: 50px;}
.faq-cls h2 { text-align: center; text-transform: uppercase; font-weight: 300; font-size: 22px; margin-bottom: 35px;}
.panel-title { font-weight: 400;}
.panel-group .panel { border-radius: 0; margin-bottom: 25px;}
.esg-entry-media img { width: 100%;}
.esg-bc.eec { box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.1); text-align: center; margin-bottom: 35px; display: inline-block; width: 100%;}
.esg-cc a { color: #252525; font-size: 16px; display: block; margin-top: 10px; margin-bottom: 10px;}
.eg-monroe-element-9 { background: #b23723; color: #ffffff; text-transform: uppercase; display: inline-block; padding: 2px 20px; margin-bottom: 10px; margin-top: 10px;}
.eg-monroe-element-9:hover { background: #f4d382 !important; color: #333 !important;}
.bknw { margin: 0; top: 23px; right: -30px; background: #b23723; padding: 4px 15px; border-radius: 3px;}
.bknw:hover { color: #ffffff;}
.rm_bg::after { content: ''; position: absolute; height: 100%; width: 100%; background-color: rgba(14, 32, 60, 0.60); z-index: -9; display: inline-block; top: 0; left: 0;}
ul.bar-menu-cls { margin: 0 0 30px 0; padding: 0; list-style-type: none;}
ul.bar-menu-cls li { position: relative; line-height: 30px;}
ul.bar-menu-cls li::before {content: "\f0f5"; font-family: 'FontAwesome'; padding-right: 15px;}
ul.bar-menu-cls li a {color: #333; font-weight: 600;}
ul.bar-menu-cls li a:hover { color: #bf3723;}


/* 404 Error Page */
.error-page-wrap { padding-bottom: 180px; padding-top: 100px; text-align: center;}
.text-primary { color: #bf202f;}
.body-error-page { background:url(images/404bg.jpg); background-position:center bottom; background-attachment:fixed; background-repeat:no-repeat;}
.body-error-page footer { margin-top:0px;} 
#error-code { color: #333; font-size: 200px; font-weight: 700; line-height: 100px; margin-bottom: 40px; text-align: center; letter-spacing: 5px;}
#error-code .fa-map-signs { color: #b23723; font-size: 150px;}
.sb_hsd { color: #202020; font-size: 22px; font-weight: 600;}
#error-undercode { color: #202020; font-size: 2.6em; font-weight: 600; margin-bottom: 10px; text-align: center;}
#error-message { font-size: 18px; font-weight: 400; line-height: 30px; padding-top: 26px; text-align: center;}
.go-home { background: #b23723; color: #ffffff !important; padding: 7px 20px; text-transform: uppercase; font-weight: 600;}
.go-home:hover { color: #ffffff; background: #000000;}
.go-home:hover { color: #202020;}
#error-message > p { margin-bottom: 30px;}

@media only screen and (min-width: 320px) and (max-width: 767px) {
	.stick .mainlogo { width: 65%;}
	.navBarBtn .fa-navicon { display: none;}
	.navbar-default .navbar-toggle { border-color: rgba(0,0,0,0);}
	.navbar-toggle { margin-top: 17px; margin-right: 7px; margin-bottom: 0; border-radius: 0;}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background-color: rgba(0,0,0,0);}
	.navbar-default .navbar-toggle .icon-bar { background-color: #000;}
	.navbar-toggle .icon-bar { width: 25px; height: 3px; border-radius: 0;}
	.tp-cls { display: none }
	.bknw {  margin: 0; top: 18px; right: 64px; background: #b23723; padding: 5px 18px; border-radius: 3px;}
	.navbar-default {margin-top: 0; min-height: 72px;}
	.navbar-brand { height: auto; padding: 10px 0 10px 10px;}
	.navbar-nav { float: none; margin: 0;}
	.mainlogo { width: 65%;}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form { border-color: #1a1a1a; padding-right: 0; padding-left: 0;}
	.navbar-nav { float: none; margin: 0;}
	.dropdown-menu.display-menu { position: relative; width: 100%;}
	.navbar-default .navbar-nav > li > a {margin: 0px;}
	.navbar-nav > li > a {line-height: 35px;}
	.stick {min-height: auto !important;}
	.stick .navbar-toggle .icon-bar { background-color: #000000;}
	.stick .navbar-nav > li > a { text-shadow: none; color: #000000;}
	.grt-ofr-utr { margin-top: 20px; margin-bottom: 50px;}
	.grt-ofr-cls { background-image: none; width: 100%; min-width: 100%;}
	.gp-prtnr img { margin-bottom: 25px;}
	.stick .bknw { color: #ffffff; text-shadow: none; top: 13px; right: 75px;}
	.stick .navbar-toggle { margin-top: 13px;}
	.back-history { display: none;}
	.post-image { width: 100%;}
	.post-single h1 { font-size: 30px;}
	.column_container { padding-right: 0; padding-left: 0;}
	.fcl-srv .facility-list li { width: 100%;}
	.flip-box-wrap .horizontal_flip_left .ifb-front { height: 255px !important;}
	.bar-img img { margin-right: 0; width: 100%; border-radius: 10px; margin-bottom: 20px;}
	.top-title h2 {font-size: 30px;}
	li.dropdown:hover .dropdown-menu {display: inline-block; width: 100%; padding: 0; position: relative; background: rgba(255,255,255,1); border-radius: 0;}
	.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover { color: #000; background-color: rgba(0,0,0,0);}
	.abt-cls img {width: 100%;}
	.abt-cls p {line-height: 1.8;font-size: 15px;font-family: 'Open Sans';}
}
@media only screen and (min-width: 767px) and (max-width: 991px) {
	.tp-cls { display: none;}
	.navbar-default {margin-top: 0;}
	.navBarBtn .fa-navicon { display: none;}
	.navbar-header { float: none; text-align: left !important; width:100%;}
	.navbar-toggle { display: block; }
	.navbar-collapse { border-top: 1px solid transparent;  box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); }
	.navbar-collapse.collapse { display: none!important;}
	.navbar-nav { float: none!important; margin: 7.5px -15px 0;}
	.navbar-nav li { float: none; }
	.navbar-nav li a { padding-top: 10px;  padding-bottom: 10px; }
	.navbar-text { float: none; margin: 15px 0;}
	.navbar-collapse.collapse.in { display: block!important; }
	.collapsing { overflow: hidden!important;}
	.navbar .container .navbar-brand, .navbar .container-fluid .navbar-brand { margin-left: 0;}
	.collapse.navbar-collapse { text-align: left; position: relative;}
	.navbar-toggle { margin-top: 17px; margin-right: 7px; margin-bottom: 0; border: none;}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background-color: rgba(0,0,0,0);}
	.navbar-default .navbar-toggle .icon-bar { background-color: #ffffff;}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background-color: rgba(0,0,0,0);}
	.bknw { margin: 0; top: -30px; right: 15px;}
	.navbar-toggle .icon-bar { width: 25px; height: 3px; border-radius: 0;}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form { border-color: #1a1a1a; padding-right: 0; padding-left: 0;}
	.navbar-nav { float: none; margin: 0;}
	.dropdown-menu.display-menu { position: relative; width: 100%;}
	.navbar-default .navbar-nav > li > a {margin: 0px;}
	.navbar-nav > li > a {line-height: 35px;}
	.mainlogo { width: 75%;}
	#bs-example-navbar-collapse-1 { margin-top: 20px;}
	.collapseing { text-align: center !important;}
	.stick .navbar-toggle .icon-bar { background-color: #000000;}
	.stick .navbar-nav > li > a { text-shadow: none; color: #000000;}
	.grt-ofr-cls { background-image: none; width: 100%; min-width: 100%; min-height: auto;}
	.fac-cls {margin-top: 0;}
	.gp-prtnr a img { width: 100%;}
	.bknw { margin: 0; top: 21px; right: 85px; background: #b23723; border-radius: 3px; padding: 1px 10px; color: #ffffff !important;}
	#BE_Widget .CheckInDiv, #BE_Widget .CheckOutDiv { max-width: 140px !important;}
	.wp-picture img { width: 100%; }
	.sidebar-widget { margin-bottom: 25px;}
	#BE_Widget .BookNow { margin-top: 25px !important;}
	.abt-cls img { width: 100%;}
	.esg-entry-media img { width: 100%;}
	.navbar-default { margin-top: 0; min-height: 75px; border-radius: 0px;}
	.bknw {padding: 5px 20px; top: 20px;}
	.navbar-default .navbar-toggle .icon-bar { background-color: #000000;}
	.grt-ofr-utr {margin-bottom: 0px;}
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.grt-ofr-cls { left: -27px; min-width: 1024px; width: 1027px;}
	.gp-prtnr img, .abt-cls img, .wp-picture img { width: 100%;}
}
.carousel-inner>.item>img {object-fit: cover !important;}